.cmPop {
	position:absolute;
	width:349px;
	height:303px;
	cursor:move;
	background:url(../../../images/service/cmpop/img/bg_avapop.gif) no-repeat;
}
.cmPop a {
	cursor:pointer;
}
.cmPop img {
	vertical-align:top;
	border:0;
}
.cmTop h1 {
	position:absolute;
	left:12px;
	top:8px;
	margin:0;
}
.cmTop .x {
	position:absolute;
	right:9px;
	top:6px;
}
.cmBanner {
	position:relative;
	z-index:99;
	margin:27px 5px 0px 5px;
	height:256px;
	overflow:hidden;
}
.cmFoot {
	position:absolute;
	z-index:99;
	bottom:0;
	width:100%;
	height:26px;
}
.cmFoot .today {
	position:absolute;
	bottom:0px;
	right:28px;
	vertical-align:bottom;
}
.cmFoot .close {
	position:absolute;
	bottom:2px;
	right:9px;
}